{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-menu-fold\"><path d=\"M42 11H6M42 24H22M42 37H6M13.66 26.912l-4.82-3.118 4.82-3.118v6.236Z\"></path></svg>",
  "bbox": {
    "height": 104,
    "left": 260,
    "top": 116,
    "width": 1382
  },
  "nodeId": "n143",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "form.arco-form.arco-form-horizontal",
  "tag": "svg"
}